<?php
//echo '<pre>';print_r($_POST);
 echo '{"7a596d8609663d736c9a1c17b4464337":{"1":{"lat":"10.0843179","lng":"77.9610158"},"2":{"lat":"10.133035","lng":"77.924223"},"3":{"lat":"10.103199","lng":"77.946947"},"4":{"lat":"9.9252007","lng":"78.1197753"},"5":{"lat":"11.0168445","lng":"76.95583209"}}}';exit;
?>
